---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "55937"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-image-registry/horizontalpodautoscalers
